{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Chapter 5.2</title>
{% endblock meta %}

{% block content %}
<h5 class="judul" style="text-align: left; padding-left: 0; transform: translateX(5%);">{{query}} Status</h5>
<form action="" method="POST" style="transform: translateX(5%); width: 95%;">
    {% csrf_token %}
    {{form.as_p}}
    <a href="{% url 'story5:story5' %}" class="back-remove">Back</a>
    <input type="submit" name="submit" class="button-sendiri">
</form><br><br>

<h5 style="transform: translateX(5%); width: 95%; padding-top: 10px;">Current Status</h5>
    <table class="table table-sm" id="table-story5" style="width: 50%; margin-left: 5%;">
        <tr style="border-bottom: 2px solid #102B3E; border-top: 2px solid #102B3E;">
            <th>Course</th>
            <th>Status</th>
        </tr>

        {% for matkul in matkuls %}
          <tr style="border-bottom: 1px solid #102B3E;">
            <td>{{matkul.course}}</td>
            <td>{{matkul.status}}</td>
        </tr>
        {% endfor %}
    </table><br><br>
{% endblock %}

{% block foot %}
{% endblock %}